chocobusi - Bug #410
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [List send buy request] Chua hién thi button 000010

09/03/2024 01:07 AM - Nguyén Tra

Status:
Priority:
Assignee:
Category:

Target version:

Resolved
Low

duc tran

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/18/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:

https://chocobusi.dt-solution.com/staffs/products/purchase-requests/9

0 Cac budc tai hién:

1. Staff login

2. Tai man List send buy request

3. kiém tra hién thi

0 Két qua hién tai:

3.Chua hién thj button 00000

0 Két qua mong mudn:

3.Hién thj button DO000 nhu DS (Tham khdo man send request /staffs/products/review-requests/20)

History

#1 - 09/03/2024 10:07 AM - Nguyén Tra

- File Screenshot_25.png added

#2 - 09/04/2024 06:06 PM - Nam Tran

- Assignee changed from Nam Tran to Truong Phan

#3 - 09/04/2024 06:15 PM - Nguyén Tra
- Status changed from Open to Resolved

- Assignee changed from Truong Phan to duc tran
